/* HEADER AND FOOTER CSS */
@import url("index.css");

section {
  padding: 20px 30px;
  position: relative;
}
@media screen and (max-width: 763px) {
  section {
    padding: 20px;
  }
}
@media screen and (max-width: 450px) {
  section {
    padding: 20px 10px;
  }
}

.disclaimer p {
  font-size: 15px;
  font-weight: 600;
  width: 80%;
  margin: 20px 0;
  color: #484a7d;
}

.disclaimer p span {
  font-weight: bold;
  color: #484a7d;
  font-size: 16px;
  margin: 5px 0;
}
